.form-group {
  position: relative;
  &__item {
    position: relative;
  }
  &__button {
    margin: 3rem 0 1rem;
  }
  &_card {
    @include grid(1.5rem, 1fr .3fr .3fr);
    @include mobile-lg {
      grid-template-columns: 1fr;
    }
  }
}